Muis Compatibility Licence. Copyright 2009, Nido Media nido@foxserver.be

Permission is hereby granted for the following actions:
* Running the program, for any purpose (software freedom 0).
* Studying how the program works, and adapt it to your needs (software
  freedom 1).
* Redistributing copies (software freedom 2).
* Improving the program, and releasing your improvements (and modified
  versions in general) to the public (software freedom 3).
* Redistributing this software under an other license of your own
  choosing. In doing so you will take over any and all warranty and
  liability from the original authors which are provided in that license.
  
THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHORS DISCLAIM ALL WARRANTIES
WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF TITLE,
MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
